curl --request POST \
--url https://api.acedata.cloud/seedream/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/seedream/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/seedream/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Seedream Tasks
curl --request POST \
--url https://api.acedata.cloud/seedream/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/seedream/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/seedream/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Auktoriseringar
API token from https://platform.acedata.cloud
Rubriker
Seedream Tasks Param Accept
application/json Kropp
Svar
Seedream Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Id.6F925061E43D
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Type.73781F331B53
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Trace Id.055C226Ffc6C
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Seedreamtaskrequestpayload.5334Dd369C04
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Created At.24Bf9D7B4B97
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Seedreamtaskresultpayload.B88896Cecfa1
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Started At.5700Ea78D20D
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Finished At.6675Efce519E
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Elapsed.Eb412F44B98B
x >= 0Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.User Id.E19D0Bb0F420
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Actor User Id.E5A2D75C2Ddc
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Api Id.87B6Dd5794D8
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Application Id.D2036E3D7C3B
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Credential Id.290D4Dc24C43
Openapi.A89Ab5C9F95642B5A867Abb3D00D2F75.Authorization Id.273Bccc216Ff
Var denna sida till hjälp?

